/* CSS Document */

body {
	font-family: 'Pathway Gothic One', sans-serif;
	background-color: #E0DBEB;
}

#header {
	padding: 20px;
}
	
.logo {
	float: left;
	padding-left: 70px;
	padding-right: 20px;
}

.title {
	float: left;
}

.period {
	color: #038E94;
}

h2 {
	color: #038E94;
}

a {
	color: #CD0074;
}

.clear {
	clear:both;
}

#nav
{
color: #CD0074;
font-size: 20px;
text-align: center;
padding-right: 350px;
padding-bottom: 25px;
}

#nav li
{
padding: 10px;
list-style: none;
display:inline;
text-align: center;
}

#nav li a
{
text-decoration: none;
color: #CD0074;
}

#nav li a:hover
{
	border-bottom-style:dashed;
	border-bottom-color: black;
	border-bottom-width:thin;
	color: #038E94;
}

#content{
	text-align: center;
	font-size: 18px;
}

#footer {
	padding: 20px;
	padding-top: 150px;
	text-align: center;
	font-size: 16px;
}